none
erro ao executar assistente do sharepoint 2010 foundation RRS feed

  • Pergunta

  • ola, tenho um WSS 3.0 em uso e totalmente funcional

    fiz o download do novo foundation, li a documentacao, segui todos os passos, executei o assistente (ele baixou os arquivos necessarios e dependencias) fiz a instalacao, tudo ok, instalou normal sem qualquer erro

    porem agora preciso executar o asssitente de tecnologias, e logo apos eu dar um avançar para ele efetivamente começar o upgrade, ele da um erro dizendo que meu SQL nao eh compativel, porem ja revi a documentação e é compatível sim... nao sei o que pode estar acontecendo, até pelo fato de que senão no asssitente de pré-instalação ele ja teria apontado o erro...

    meu sistema é windows server 2008 64 bits com SP2 , sql server 2008 SP1 64 bits tambem

    terça-feira, 11 de maio de 2010 11:06

Respostas

Todas as Respostas